/* ---------------------------------------------------------------------------------------------------------------------------------------
Fonts
--------------------------------------------------------------------------------------------------------------------------------------- */

@font-face {
    font-family: 'Berthold Akzidenz-Grotesk';
    src: url('../fonts/AkzidenzGroteskBE-Md.eot');
    src: url('../fonts/AkzidenzGroteskBE-Md.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AkzidenzGroteskBE-Md.woff2') format('woff2'),
        url('../fonts/AkzidenzGroteskBE-Md.woff') format('woff'),
        url('../fonts/AkzidenzGroteskBE-Md.ttf') format('truetype'),
        url('../fonts/AkzidenzGroteskBE-Md.svg#AkzidenzGroteskBE-Md') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Berthold Akzidenz-Grotesk';
    src: url('../fonts/AkzidenzGroteskBE-Bold.eot');
    src: url('../fonts/AkzidenzGroteskBE-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AkzidenzGroteskBE-Bold.woff2') format('woff2'),
        url('../fonts/AkzidenzGroteskBE-Bold.woff') format('woff'),
        url('../fonts/AkzidenzGroteskBE-Bold.ttf') format('truetype'),
        url('../fonts/AkzidenzGroteskBE-Bold.svg#AkzidenzGroteskBE-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Berthold Akzidenz-Grotesk';
    src: url('../fonts/AkzidenzGroteskBE-Regular.eot');
    src: url('../fonts/AkzidenzGroteskBE-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AkzidenzGroteskBE-Regular.woff2') format('woff2'),
        url('../fonts/AkzidenzGroteskBE-Regular.woff') format('woff'),
        url('../fonts/AkzidenzGroteskBE-Regular.ttf') format('truetype'),
        url('../fonts/AkzidenzGroteskBE-Regular.svg#AkzidenzGroteskBE-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

